<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.financing.review.ReviewFixedWithdrawalConditionMapper">
	<select id="findByConditionType" resultType="java.lang.String">
		SELECT c.condition_content FROM review_fixed_withdrawal_condition c
		<where>
			<if test="conditionType != '' and conditionType !='' ">
				and c.condition_type=#{conditionType}
			</if>
		</where>
		ORDER BY c.id ASC
	</select>
</mapper>
